/*//@import url('/sites/all/modules/civicrm/packages/jquery/css/menu.css');*/


.Women_s_XS-section,
.Women_s_S-section,
.Women_s_M-section,
.Women_s_L-section,
.Women_s_XL-section{
float:left;
margin:0 0 0 ;
width:38%;
min-width:250px;
}
.Men_s_XS-section,
.Men_s_S-section,
.Men_s_M-section,
.Men_s_L-section,
.Men_s_XL-section,
.Women_s_XXL-section
{
float:left;
margin: 0 0 0 19%;
width:38%;
min-width:250px;
}
#crm-container.crm-public .Men_s_XS-section .label,
#crm-container.crm-public .Men_s_S-section .label,
#crm-container.crm-public .Men_s_M-section .label,
#crm-container.crm-public .Men_s_L-section .label,
#crm-container.crm-public .Men_s_XL-section .label,
#crm-container.crm-public .Women_s_XS-section .label,
#crm-container.crm-public .Women_s_S-section .label,
#crm-container.crm-public .Women_s_M-section .label,
#crm-container.crm-public .Women_s_L-section .label,
#crm-container.crm-public .Women_s_XL-section .label{
width:35%;
text-align:left;
}
.Men_s_XS-section,
.Women_s_XS-section,
.Donate_to_the_EcoFarm_Scholarsh-section{
  padding-top:15px;
}
.Men_s_XS-section,
.Donate_to_the_EcoFarm_Scholarsh-section{
  clear:both;
}
#crm-container.crm-public input[type="text"],
#crm-container.crm-public input[type="password"],
#crm-container.crm-public select {
	margin-bottom: 10px;
}
@media all and (max-width: 666px) {
	.Men_s_XS-section,
	.Men_s_S-section,
	.Men_s_M-section,
	.Men_s_L-section,
	.Men_s_XL-section{
	margin: 0 0 0 4%;
	}

}
@media all and (max-width: 570px) {
	.Men_s_XS-section,
	.Men_s_S-section,
	.Men_s_M-section,
	.Men_s_L-section,
	.Men_s_XL-section,
	.Women_s_XS-section,
	.Women_s_S-section,
	.Women_s_M-section,
	.Women_s_L-section,
	.Women_s_XL-section{
	margin: 10px 0 10px 0;
		}

}

.crm-container .crm-button,
#crm-container .crm-button {
    background: linear-gradient(#69992F, green);
	border: 0;
}
.crm-container .crm-button:hover {
	background: linear-gradient(green, #69992F);
}
.crm-container input[type=submit]:hover {
	background: linear-gradient(green, #69992F);
}
.crm-container .crm-button input[type=button], .crm-container .crm-button input.form-submit, .crm-container .crm-button input.form-submit-inline, #crm-container .crm-button input[type=button], #crm-container .crm-button input.form-submit, #crm-container .crm-button input.form-submit-inline {
    padding: 10px 41px;
	font-family: bitter, serif;
	font-size: 18px;
	text-shadow: none;
}
.crm-container #help, #crm-container .messages {
    padding: 20px;
    font-size: 16px;
    background: #fff;
    border: 5px solid green;
}

.action-link.section.iCal_links-section {
display: none;
}
.action-link.section.event_info_link-section {
    display: none;
}
#crm-container th {
    width: 40%
}

#crm-container td.right {
    width: 20%;
}

#crm-container th.right {
    width: 20%;
}



/* Childcare thursday section on  id-29 and id-31 */
.crm-event-id-29 .Childcare_Thursday-section .description ,
.crm-event-id-31 .Childcare_Thursday-section .description {
    padding: 0 0 0 19%;
    display: block;
}
/* Childcare thursday section on  id-29 and id-31 
.crm-event-id-29 .Childcare_Thursday-section{
  display:flex;
  flex-flow:column;
	height:150px;
}
.crm-event-id-29 .Childcare_Thursday-section .label{
	margin: 37px 0 -55px;
}
@media screen and (min-width:500px){
	.crm-event-id-29 .Childcare_Thursday-section{
		height:initial;
	}
	.crm-event-id-29 .Childcare_Thursday-section .label{
		margin: 37px 0 -30px;
	}
}
.crm-event-id-29 .Childcare_Thursday-content .select2-container{
  order:1;
  flex:1;
  overflow:hidden;
}
.crm-event-id-29 .Childcare_Thursday-content.content{
  margin:-95px 0 15px 19%;
  display:flex;
  flex-flow:column;
}
.crm-event-id-29 .Childcare_Thursday-content .description{
  margin:0px 0 5px;
}
@media screen and (min-width:500px){
	.crm-event-id-29 .Childcare_Thursday-content.content{
	  margin:-75px 0 15px 19%;
	}
}
@media screen and (min-width:920px){
	.crm-event-id-29 .Childcare_Thursday-content.content{
	  margin:-55px 0 15px 19%;
	}
	.crm-event-id-29 .Childcare_Thursday-content .description{
	  margin:0px 0 5px;
	}
}

.crm-event-id-31 .Childcare_Thursday-section{
  display:flex;
  flex-flow:column;
	height:150px;
}
.crm-event-id-31 .Childcare_Thursday-section .label{
	margin: 37px 0 -55px;
}
@media screen and (min-width:500px){
	.crm-event-id-31 .Childcare_Thursday-section{
		height:initial;
	}
	.crm-event-id-31 .Childcare_Thursday-section .label{
		margin: 37px 0 -30px;
	}
}
.crm-event-id-31 .Childcare_Thursday-content .select2-container{
  order:1;
  flex:1;
  overflow:hidden;
}
.crm-event-id-31 .Childcare_Thursday-content.content{
  margin:-95px 0 15px 19%;
  display:flex;
  flex-flow:column;
}
.crm-event-id-31 .Childcare_Thursday-content .description{
  margin:0px 0 5px;
}
@media screen and (min-width:500px){
	.crm-event-id-31 .Childcare_Thursday-content.content{
	  margin:-75px 0 15px 19%;
	}
}
@media screen and (min-width:920px){
	.crm-event-id-31 .Childcare_Thursday-content.content{
	  margin:-55px 0 15px 19%;
	}
	.crm-event-id-31 .Childcare_Thursday-content .description{
	  margin:0px 0 5px;
	}
}
*/

.page-civicrm-event-register fieldset legend {
    font-family: 'Merriweather Sans', Helvetica, Arial;
    line-height: 120%;
    font-size: 20px;
    color: #69992f;
    font-weight: 900;
    padding: 0;
    margin: 0;
    border: none;
    background: none;
    margin-left: 19%;
    border-top: 3px solid #999;
    padding-top: 5px;
    width: 81%;
}

.page-civicrm-event-register .crm-container fieldset {
    border: none;
}

.page-civicrm-event-register .crm-container .description h4 {
	color: #69992f;
	font-weight: 900;
}

@media screen and (min-width: 700px) {

    #editrow-custom_34,
    #editrow-custom_4,
    #editrow-custom_35,
    #editrow-custom_5,
    #editrow-custom_36,
    #editrow-custom_6,
    #editrow-custom_37,
    #editrow-custom_7,
    #editrow-custom_38,
    #editrow-custom_8	{
        display: inline-block;
        width: 44%;
        margin-right: 3%;
    }

    #editrow-custom_34 .content input,
    #editrow-custom_4 .content input,
    #editrow-custom_35 .content input,
    #editrow-custom_5 .content input,
    #editrow-custom_36 .content input,
    #editrow-custom_6 .content input,
    #editrow-custom_37 .content input,
    #editrow-custom_7 .content input,
    #editrow-custom_38 .content input,
    #editrow-custom_8 .content input	{
        width: 100%;
    }

    #editrow-custom_34 .label,
    #editrow-custom_4 .label,
    #editrow-custom_35 .label,
    #editrow-custom_5 .label,
    #editrow-custom_36 .label,
    #editrow-custom_6 .label,
    #editrow-custom_37 .label,
    #editrow-custom_7 .label,
    #editrow-custom_38 .label,
    #editrow-custom_8 .label	{
        width: 30%;
        margin-right: 2%;
		display: inline-block;
    }

    #editrow-custom_34 .content,
    #editrow-custom_4 .content,
    #editrow-custom_35 .content,
    #editrow-custom_5 .content,
    #editrow-custom_36 .content,
    #editrow-custom_6 .content,
    #editrow-custom_37 .content,
    #editrow-custom_7 .content,
    #editrow-custom_38 .content,
    #editrow-custom_8 .content	{
        width: 68%;
        margin: 0;
		display: inline-block;
    }

}